namespace DocuMed.Core.EntityServices.Abstracts;

public interface IMedicalHistoryTemplateService:IScopedDependency
{
    public Task<bool> EditAsync(MedicalHistoryTemplateLDto template, CancellationToken cancellationToken);
    public Task<bool> AddAsync(MedicalHistoryTemplateLDto template, CancellationToken cancellationToken);
}